OpenGLRaw-2.6.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2015
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.Rendering.OpenGL.Raw.SGIX.ScalebiasHint

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetSGIXScalebiasHint :: MonadIO m => m Bool
- gl_SGIX_scalebias_hint :: Bool
- gl_SCALEBIAS_HINT_SGIX :: GLenum

# Extension Support

glGetSGIXScalebiasHint :: MonadIO m => m Bool

Is the SGIX_scalebias_hint extension supported?

gl_SGIX_scalebias_hint :: Bool

Is the SGIX_scalebias_hint extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetSGIXScalebiasHint` in those cases instead.

# Enums

gl_SCALEBIAS_HINT_SGIX :: GLenum